<table width="100%" border="0" cellspacing="0" cellpading="3" bgcolor="#dddddd">
  <tr>
    <td width="25%">Gjithsej: {{AllRecs}} Mallra</td>
    <td width="25%">Faqja {{CurrPage}} nga {{LastPage}}</td>
    <td>
      <If condition="'{{CurrPage}}'<>'{{PrevPage}}'">
        <a href="javascript:SendEvent('mallList','next','page=1')">
          &lt;&lt;E para
        </a>
        &nbsp;&nbsp;
        <a href="javascript:SendEvent('mallList','next','page={{PrevPage}}')">
          &lt;Mbrapa
        </a>
        &nbsp;&nbsp;
      </If>
      <If condition="'{{CurrPage}}'<>'{{LastPage}}'">
        <a href="javascript:SendEvent('mallList','next','page={{NextPage}}')">
          Tjetra&gt;
        </a>
        &nbsp;&nbsp;
        <a href="javascript:SendEvent('mallList','next','page={{LastPage}}')">
          E fundit&gt;&gt;
        </a>
        &nbsp;&nbsp;
      </If>
    </td>
    <td align="right">
      <a class="button" href="javascript:shto_mall()">Shto Mall te Ri</a>
    </td>
  </tr>
</table>
